#sliced1 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced3 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced5 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced7 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced9 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced11 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced13 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced15 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced17 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced19 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced21 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced23 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced25 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced27 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced29 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced31 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced33 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced35 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced37 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced39 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced41 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced43 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced45 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced47 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced49 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced51 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced53 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced55 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced57 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced59 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced61 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced63 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced65 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced67 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced69 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced71 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced73 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced75 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced77 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced79 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced81 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced83 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced85 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced87 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced89 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced91 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced93 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced95 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced97 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced99 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced2 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced4 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced6 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced8 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced10 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced12 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced14 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced16 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced18 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced20 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced22 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced24 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced26 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced28 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced30 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced32 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced34 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced36 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced38 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced40 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced42 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced44 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced46 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced48 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced50 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced52 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced54 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced56 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced58 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced60 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced62 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced64 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced66 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced68 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced70 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced72 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced74 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced76 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced78 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced80 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced82 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced84 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced86 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced88 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced90 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced92 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced94 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced96 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced98 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#sliced100 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}